@charset "shift_jis";
/*-------------------------------------------------------------
	header
-------------------------------------------------------------*/




/*-------------------------------------------------------------
	content
-------------------------------------------------------------*/
#main{
	width: 600px;
	padding: 0 100px;
	text-align: left;
}


#main h1{
	margin: 15px 0;
	font-size: 18pt;
	line-height: 200%;
	text-align: left;
	font-weight: normal;
}

#main h2{
	height: 42px;
	margin: 35px 0 10px;
	border-bottom: 2px solid #80d13a;
	background: url(../images/bg_h2.jpg) no-repeat right bottom;
	font-size: 14pt;
	font-weight: 700;
	text-align: left;
	line-height: 280%;
	color: #80bb3b;
}

/*-------------------------------------------------------------
	#message
-------------------------------------------------------------*/
#message {
	margin: 10px;
	padding: 5px 20px 40px 20px;
	background-image: url(../images/message_bg.jpg);
	background-repeat: repeat;
}

#message h4{
	margin: 0;
	border-bottom: 3px solid #80d13a;
	font-size: 14pt;
	line-height: 180%;
	font-weight: 600;
	text-align: left;
	color: #80bb3b;
}

#message div {
	background-image: url(../images/message_line.gif);
}

#message div p {
	margin-top: 24px;
	margin-bottom:24px;
	line-height: 24px;
}

#main ul {
	margin-top:24px;
	padding-left:5px;
	list-style:none;}
	
#main ul li {
	background:url(../images/bg_list3.gif) no-repeat 0 0.2em;
	padding-left: 20px;
	margin:0;
	line-height: 24px;}



/*-------------------------------------------------------------
	#store
-------------------------------------------------------------*/
#store {
	width: 560px;
	margin: 10px 0;
	padding: 2px 0 5px 0;
	background: url(../images/store_line.gif) repeat 0 0 #ffc;
	border-top: solid 10px #ffc;
	border-left: solid 20px #ffc;
	border-right: solid 20px #ffc;	
	text-align: left;
}

#store .left {
	float: left;
}

#store .right {
	float: right;
	margin-top: 100px;
}

#store div p {
	line-height: 24px;
}


/*-------------------------------------------------------------
	#profile
-------------------------------------------------------------*/
#profile{
	margin: 10px 0;
	background: #ffd9ea;
	text-align: left;
}

#profile p{
	margin: 0 15px 5px 15px;
}

#profile h4{
	margin: 20px 0 10px;
	border-bottom: 1px dotted #80d13a;
	font-size: 11pt;
	line-height: 180%;
	font-weight: 600;
	text-align: left;
}

/*-------------------------------------------------------------
	#set
-------------------------------------------------------------*/
#set{
	margin: 10px 0 25px;
	padding: 3px 0;
	border: 2px solid #80d23a;
	background: #d6fb70;
	text-align: left;
}

#set .setTitle1{
	margin-left: 5px;
	font-size: 13pt;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 200%;
}

#set .setTitle2{
	margin-left: 5px;
	font-size: 11pt;
}

#set .setAuthor{
	margin-left: 5px;
	font-size: 12pt;
	font-weight: 600;
}

#set .setPrice{
	margin-left: 5px;
	font-size: 11pt;
	text-decoration: underline;
}

#set dl{
	margin: 10px 0 3px 12px;
}

#set dt{
	margin-top: 10px;
	font-weight: 600;
}

#set dd{
	margin-left: 1.5em;
}
/*-------------------------------------------------------------
	iframe
-------------------------------------------------------------*/
iframe{
	display: block;
	margin: 5px auto 15px;
}
/*-------------------------------------------------------------
	.app
-------------------------------------------------------------*/
.app a{
	display: block;
	margin: 5px 0;
	width: 600px;
	height: 80px;
	background: url(../images/app.jpg) no-repeat 0 0;
}

.app a span{
	display: none;
}

.app a:hover{
	background-position: 0 -80px;
}
/*-------------------------------------------------------------
	.appC
-------------------------------------------------------------*/
.appC a{
	display: block;
	margin: 5px 0;
	width: 600px;
	height: 80px;
	background: url(../images/appC.jpg) no-repeat 0 0;
}

.appC a span{
	display: none;
}

.appC a:hover{
	background-position: 0 -80px;
}


/*-------------------------------------------------------------
	#form201008
-------------------------------------------------------------*/
#form201008{
	width: 600px;
	background: url(../images/201008dreamcardform_B.jpg) no-repeat 0 bottom;
}

#form201008 h3{
	display: none;
}

#form201008 #formText201008{
	padding: 90px 40px 5px 150px;
	background: url(../images/201008dreamcardform_A.jpg) no-repeat 0 0;
}



#form201008 table{
	margin: 0;
	padding: 0;
	border: 0;
}

#form201008 .text201008{
	width: 250px; 
}
/*-------------------------------------------------------------
	#gb
-------------------------------------------------------------*/
#gb{
	margin: 10px 0;
	padding: 3px 0;
	border: 2px solid #80d23a;
	background: #cf9;
	text-align: left;
}

#gb h3{
	margin: 0 10px;
	border-bottom: 2px solid #80d23a;
	font-size: 13pt;
	font-weight: 700;
	line-height: 200%;
}

#gb p{
	margin: 10px 10px 15px;
}

#gb h4{
	margin: 0 10px;
	font-size: 11pt;
	font-weight: 600;
}

#gb ul{
	list-style: none;
	margin: 5px 30px 5px;
}

#gb li{
	margin: 5px 0;
	padding: 0;
}
/*---------- .right/.clear ----------*/
.right{
	float: right;
}

.clear{
	clear: both;
}

.rightT{
	text-align:right;}

/*---------- fonts ----------*/
.red {
	color: #ff0000;
}


.orange {
	color: #ff9900;
}

.blue {
	color: #0000ff;
}

.pink{
	color: #ff00cc;
}

.gray{
	color: #666666;
}

.big {
	font-size: 12pt;
}


.small {
	font-size: smaller;
}

strong{
	font-size: larger;
	line-height: 200%;
	font-weight: 600;
}

.underline{
	text-decoration: underline;
}

.bold600{
	font-weight: 600;
}

.f11{ font-size: 11pt;}
.f12{ font-size: 12pt;}
.f13{ font-size: 13pt;}
.f14{ font-size: 14pt;}
.f15{ font-size: 15pt;}

.f11-b{ font-size: 11pt; font-weight: 600;}
.f12-b{ font-size: 12pt; font-weight: 600;}
.f13-b{ font-size: 13pt; font-weight: 600;}
.f14-b{ font-size: 14pt; font-weight: 600;}
.f15-b{ font-size: 15pt; font-weight: 600;}

.mt10{	margin-top: 10px;}
.mt20{	margin-top: 20px;}
.mt30{	margin-top: 30px;}
.mt40{	margin-top: 40px;}
.mt50{	margin-top: 50px;}
.mt60{	margin-top: 60px;}
.mt70{	margin-top: 70px;}
.mt80{	margin-top: 80px;}

.lh16{ line-height:1.6;}
.lh18{ line-height:1.8;}